RubyGems Navigation menu

jekyll-sqlite 0.1.2

A Jekyll plugin that lets you use SQLite database instead of data files as a data source.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.2 - May 11, 2023 (10.0 KB)
  2. 0.1.1 - May 11, 2023 (10.0 KB)
  3. 0.1.0 - May 08, 2023 (9.0 KB)

Runtime 依赖 (1):

sqlite3 ~> 1.6

业主:

推送:

作者:

  • Nemo

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 1,227

这个版本 531

许可:

MIT

需要的 Ruby 版本: >= 3.0.0

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: